// $z-index: 5;

/**
 * Wiley colors
 */
$palettes: (
  white:(
   base: #fff
  ),
  black:(
   base: #2d2d2d
  ),
  primary:(
   base: #004877,
   light: #0d9ddb,
   light2: #007eb5,
   light3: #a6bfcf,
   dark: #195a84
  ),
  orange: (
    base: #ff7f00
  ),
  red: (
    base: #ea1d36
  ),
  green: (
    base: #4daa50
  ),
  grey: (
    base: #919191,
    light: #f8f8f8,
    light2: #dbdfe1,
    light3: #f2f2f4,
    light4: #d3d6d8,
    light5: #c3c8ca,
    light6: #bfbfbf,
    dark: #e5e5e9,
    dark2: #393939,
    dark3: #7a8184
  )
);

/**
 * Media Queries
 */
$breakpoints: (
  largeDesktop: '(min-width: 1450px)',
  desktop: '(min-width: 1200px)',
  desktopSmall: '(min-width: 992px) and (max-width: 1199px)',
  onlyDesktop: '(min-width: 992px)',
  maxTablet: '(max-width: 991px)',
  tablet: '(min-width: 768px) and (max-width: 991px)',
  phone: '(max-width: 767px)',
  phone-md: '(min-width: 456px) and (max-width: 766px)',
  phoneSmall: '(max-width: 480px)',
  iphone5: '(max-width: 350px)',

  desktopAndTablet: '(min-width: 768px)'
);
